 @font-face {
     font-family: pokemonred;
     src: url('/media/pokemonred.ttf') format('truetype');
 }

 @font-face {
     font-family: mbyte;
     src: url("/media/Web437_MBytePC230_EGA.woff") format('woff');
 }

 @font-face {
     font-family: porkys;
     src: url("/media/porkys.woff") format('woff');
 }

 html {
     image-rendering: pixelated;
     image-rendering: -moz-crisp-edges;
     image-rendering: crisp-edges;
     background-image: url(/images/backgrounds/rbg2.gif);
     background-attachment: fixed;
     background-color: white;
     font-size: 13px;
     line-height: 13px;
     font-family: "MS UI Gothic", Tahoma;
     padding: 0px;
     cursor: url("/images/cursors/torocursor.png"), auto;
     scrollbar-color: #a4d07a #b6a898;
 }

 .nofilter,
 .norenderimg {
     image-rendering: auto;
 }

 body {
     width: 880px;
     position: relative;
     margin-left: auto;
     margin-right: auto;
     font-family: "MS UI Gothic", Tahoma;
     overflow-x: hidden;
 }

 a {
     text-decoration: none;
     color: #ef8a85;
 }

 a:hover {
     cursor: url("/images/cursors/torocursorpoint.png"), auto;
     color: #00b2c5;
 }

 hr {
     border-top: solid 1px;
     border-color: #ecdfc6;
 }

 p {
     margin: 10px;
 }

 h1 {
     font-family: "MS UI Gothic", Tahoma;
     font-size: 17px;
     line-height: 18px;
     margin: 0px;
     font-weight: bold;
 }

 ::-moz-selection {
     /* Code for Firefox */
     color: white;
     background: #a4d07a;
 }

 ::selection {
     color: white;
     background: #a4d07a;
 }

 .table1 {
     margin-left: auto;
     margin-right: auto;
     display: block;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 880px;
 }

 .table1 td {
     vertical-align: top;
     border: none;
     padding: 0px;
     position: relative;
 }

 .table1 tr {
     vertical-align: top;
     border: none;
     padding: 0px;
     position: relative;
 }

 .headbox {
     margin-left: auto;
     margin-right: auto;
     margin-top: 10px;
     background-image: url(/images/20191206-dokodemoissyo-14.png);
     background-size: auto 70px;
     background-color: #F9F7F5;
     border: 3px solid #B6A898;
     border-radius: 4px;
     height: 50px;
     width: 854px;
     position: relative;
     padding: 10px;
 }


 .topbox {
     background-color: #F9F7F5;
     border: 3px solid #B6A898;
     border-radius: 4px;
     padding: 10px;
     width: 660px;
     margin-left: 8px;
     margin-top: 8px;
     position: relative;
     background-image: url(/images/special4.png);
     background-repeat: no-repeat;
     background-size: 200px;
 }


 .footbox {
     margin-left: auto;
     margin-right: auto;
     margin-top: 10px;
     width: 880px;
     padding: 0px;
     margin-bottom: 20px;
     text-align: center;
 }

 .titleimg {
     margin-left: auto;
     margin-right: auto;
     display: block;
     position: relative;
     bottom: 30px;
     z-index: 10;
 }

 .bar1 {
     background-color: #F9F7F5;
     border: 3px solid #B6A898;
     border-radius: 4px;
     padding: 10px;
     padding-top: 3px !important;
     width: 160px;
     margin-top: 8px;
 }

 .bar2 {
     background-color: #F9F7F5;
     border: 3px solid #B6A898;
     border-radius: 4px;
     width: 180px;
     margin-top: 8px;
     padding: 0px;
 }

 .mainbox {
     background-color: #F9F7F5;
     border: 3px solid #B6A898;
     border-radius: 4px;
     padding: 10px;
     width: 660px;
     margin-left: 8px;
     margin-top: 8px;
     position: relative;
 }

 .hrft {
     margin: 20px;
     width: 600px;
 }

 .audioplayer {
     width: 180px;
     height: 30px;
     top: 0px;
     left: 0px;
 }
